Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Thu, 27 Jan 2022 09:37:51 +0000 (UTC)

Hey Shakeeb Arsalan ,

You have new message(s) in this group.

Livesalesman Team

J

Apoorv Joshi

Yes Jessie that is absolutely correct but i have no idea who is doing it. I checked but there is no active case for this customer right now. I have however shared a warning with everyone and have recoached everyone yesterday on this already, have told them never to reopen any older jira cases and create a new one instead as that would affect their SLA.

tech team shows your name and nikhil reopening the ticket. lets avoid this since its creating a bad impression

Jessie Kathleen Go Caparas

H

Hi @mohmoud.elsayed ,
Kindly check order No. 6378027580 return request has (send link) button, the refund has been done Moreover, delete option is available

Hessah

H

image.png (177.3 KB)

Hessah

M

Hessah

Hi @mohmoud.elsayed ,
Kindly check order No. 6378027580 return request has (send link) button, the refund has been done Moreover, delete option is available

let me check

Mahmoud Emad Elsayed

H

Is it for the Click & Collect collection? I faced this only in click&collect orders.

Hessah

M

yes, we will share DOC soon

Mahmoud Emad Elsayed

M

it cant be deleted, right ?

Mahmoud Emad Elsayed

H

yes unable to delete it. since it's refund processed

Hessah

M

please share all orders ID

Mahmoud Emad Elsayed

M

for this case

Mahmoud Emad Elsayed

H

Here is another one orde ID: 6378954536 we did goodwill after confirming with WH , delete option and send link button are there.

Hessah

A

3816211 - assigned to wrong group

Akshay Berry

H

Akshay Berry

3816211 - assigned to wrong group

assigned to the correct group , thanks

Hessah

H

Mahmoud Emad Elsayed

please share all orders ID

6368108718 same thing

Hessah

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.